/*carroussel project inner*/
.jcarousel-skin-tango .jcarousel-container { }

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 314px;padding: 0px;border:0px solid yellow;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width:  314px;height: 146px;
}


.jcarousel-skin-tango .jcarousel-item {
   width: 96px;height: 146px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 12px; margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 12px;margin-right: 0px;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
  background: #fff;color:yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


/*caroussel HP*/


.jcarousel-skin-tango2 .jcarousel-container, .jcarousel-skin-tango3 .jcarousel-container {}

.jcarousel-skin-tango2 .jcarousel-direction-rtl, .jcarousel-skin-tango3 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal,.jcarousel-skin-tango3 .jcarousel-container-horizontal {
  width: 279px;padding: 0px;
}


.jcarousel-skin-tango2 .jcarousel-clip,.jcarousel-skin-tango3 .jcarousel-clip  {
    overflow: hidden;
}

.jcarousel-skin-tango2 img ,.jcarousel-skin-tango3 img {
  width:  279px;height: 235px;}
  
.jcarousel-skin-tango2 .jcarousel-clip-horizontal,.jcarousel-skin-tango3 .jcarousel-clip-horizontal {
  width:  279px;height: 284px;
}


.jcarousel-skin-tango2 .jcarousel-item ,.jcarousel-skin-tango3 .jcarousel-item {
   width: 279px;height: 284px;
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal,.jcarousel-skin-tango3 .jcarousel-item-horizontal {
	margin-left: 0px; margin-right: 0px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal,.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;margin-right: 0px;
}



.jcarousel-skin-tango2 .jcarousel-item-placeholder,.jcarousel-skin-tango3 .jcarousel-item-placeholder {
  background: #fff;color:yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal,.jcarousel-skin-tango3 .jcarousel-next-horizontal {
    position: absolute;
    top: 97px;
    right: 13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal_hp.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal,.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal_hp.png);
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango3 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active,.jcarousel-skin-tango3 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:active  {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal,.jcarousel-skin-tango3 .jcarousel-prev-horizontal {
    position: absolute;
    top: 97px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal_hp.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal,.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal_hp.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus ,
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active,.jcarousel-skin-tango3 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active ,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}



/*society*/


.jcarousel-skin-tango4 .jcarousel-container{}

.jcarousel-skin-tango4 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango4 .jcarousel-container-horizontal{
  width: 422px;padding: 0px;border:0px solid red
}


.jcarousel-skin-tango4 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango4 img {
  width: 422px;height: 266px;}

.jcarousel-skin-tango4 .jcarousel-clip-horizontal{
  width:  422px;height: 320px;
}


.jcarousel-skin-tango4 .jcarousel-item {
   width: 422px;height: 320px;
}

.jcarousel-skin-tango4 .jcarousel-item-horizontal{
	margin-left: 0px; margin-right: 0px;
}

.jcarousel-skin-tango4 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;margin-right: 0px;
}



.jcarousel-skin-tango4 .jcarousel-item-placeholder{
  background: #fff;color: yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango4 .jcarousel-next-horizontal {
    position: absolute;
    top: 97px;
    right: 13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango4 .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-tango4 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango4 .jcarousel-next-horizontal:focus
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango4 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango4 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango4 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango4 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango4 .jcarousel-next-disabled-horizontal:active
 {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango4 .jcarousel-prev-horizontal {
    position: absolute;
    top: 97px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango4 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango4 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango4 .jcarousel-prev-horizontal:focus 
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango4 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango4 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango4 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango4 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango4 .jcarousel-prev-disabled-horizontal:active 
{
    cursor: default;
    background-position: -96px 0;
}


/*students*/


.jcarousel-skin-tango5 .jcarousel-container{}

.jcarousel-skin-tango5 .jcarousel-direction-rtl {
	direction: rtl;text-align:right
}

.jcarousel-skin-tango5 .jcarousel-container-horizontal{
  width: 820px;padding: 0px;float:right;border:0px solid red;margin-right:60px;margin-top:0px
}


.jcarousel-skin-tango5 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango5 .jcarousel-clip-horizontal{
  width: 760px;height: 339px;border:0px solid yellow;margin-right:50px
}


.jcarousel-skin-tango5 .jcarousel-item {
   width: 97px;height: 339px;text-align:right
}

.jcarousel-skin-tango5 .jcarousel-item-horizontal{
	margin-left: 0px; margin-left: 13px;
}

.jcarousel-skin-tango5 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;margin-left: 13px;
}



.jcarousel-skin-tango5 .jcarousel-item-placeholder{
  background: #fff;color: yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango5 .jcarousel-next-horizontal {
    position: absolute;
    top: 76px;
    right: 135px;
    width: 32px;
    height: 50px;
    cursor: pointer;border:0px solid red;
    background: transparent url(../images/next-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango5 .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: -5px;
    right: auto;
    background-image: url(../images/prev-horizontal_stud.png);
}

.jcarousel-skin-tango5 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango5 .jcarousel-next-horizontal:focus
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango5 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango5 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango5 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango5 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango5 .jcarousel-next-disabled-horizontal:active
 {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango5 .jcarousel-prev-horizontal {
    position: absolute;
    top: 76px;
    left: -50px;
    width: 32px;
    height:50px;
    cursor: pointer;border:0px solid red;
    background: transparent url(../images/prev-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango5 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal_stud.png);
}

.jcarousel-skin-tango5 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango5 .jcarousel-prev-horizontal:focus 
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango5 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango5 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango5 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango5 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango5 .jcarousel-prev-disabled-horizontal:active 
{
    cursor: default;
    background-position: -96px 0;
}


/*minisite*/


.jcarousel-skin-tango6 .jcarousel-container{}

.jcarousel-skin-tango6 .jcarousel-direction-rtl {
	direction: rtl;text-align:right
}

.jcarousel-skin-tango6 .jcarousel-container-horizontal{
  width: 380px;padding: 0px;float:right;border:0px solid yellow;
}


.jcarousel-skin-tango6 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango6 .jcarousel-clip-horizontal{
  width: 380px;height: 272px;border:0px solid red;
}


.jcarousel-skin-tango6 .jcarousel-item {
   width: 380px;height: 272px;text-align:right
}

.jcarousel-skin-tango6 .jcarousel-item-horizontal{
	margin-left: 0px; margin-left: 0px;
}

.jcarousel-skin-tango6 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;margin-left: 0px;
}



.jcarousel-skin-tango6 .jcarousel-item-placeholder{
  background: #fff;color: yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango6 .jcarousel-next-horizontal {
    position: absolute;
    top: 120px;
    right: 15px;
    width: 32px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango6 .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal_stud.png);
}

.jcarousel-skin-tango6 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango6 .jcarousel-next-horizontal:focus
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango5 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango6 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango6 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango6 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango6 .jcarousel-next-disabled-horizontal:active
 {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango6 .jcarousel-prev-horizontal {
    position: absolute;
    top: 120px;
    left: 20px;
    width: 32px;
    height:50px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango6 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal_stud.png);
}

.jcarousel-skin-tango6 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango6 .jcarousel-prev-horizontal:focus 
 {
    background-position: -32px 0;
}

.jcarousel-skin-tango6 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango6 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango6 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango6 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango6 .jcarousel-prev-disabled-horizontal:active 
{
    cursor: default;
    background-position: -96px 0;
}


<!--students inner-->
.jcarousel-skin-tango7 .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}

.jcarousel-skin-tango7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango7 .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango7 .jcarousel-container-vertical {
    width: 75px;
    height: 261px;
    padding: 0px;
}

.jcarousel-skin-tango7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango7 .jcarousel-clip-horizontal {
    width:  261px;
    height: 75px;
}

.jcarousel-skin-tango7 .jcarousel-clip-vertical {
    width:  75px;
    height: 261px;
}

.jcarousel-skin-tango7 .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango7 .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango7 .jcarousel-item-vertical {
    margin-bottom:4px;
}

.jcarousel-skin-tango7 .jcarousel-item-placeholder {
    background: #fff;
    color:yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango7 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango7 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-vertical_stud.png);
}

.jcarousel-skin-tango7 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango7 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 2px;
    left: 28px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango7 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango7 .jcarousel-prev-vertical {
    position: absolute;
    top: 2px;
    left: 28px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: url(../images/prev-vertical_stud.png) no-repeat 0 0;
}

.jcarousel-skin-tango7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* projects 2 long */

.jcarousel-skin-tango8 .jcarousel-container { }

.jcarousel-skin-tango8 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango8 .jcarousel-container-horizontal {
  width: 530px;padding: 0px;border:0px solid yellow;
}


.jcarousel-skin-tango8 .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango8 .jcarousel-clip-horizontal {
  width:  530px;height: 146px;
}


.jcarousel-skin-tango8 .jcarousel-item {
   width: 96px;height: 146px;
}

.jcarousel-skin-tango8 .jcarousel-item-horizontal {
	margin-left: 12px; margin-right: 0px;
}

.jcarousel-skin-tango8 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 12px;margin-right: 0px;
}



.jcarousel-skin-tango8 .jcarousel-item-placeholder {
  background: #fff;color:yellow;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango8 .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango8 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-tango8 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango8 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango8 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango8 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango8 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango8 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango8 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango8 .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango8 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango8 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango8 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango8 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango8 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango8 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango8 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango8 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}